<div id="bw-step-pack-1" style="display: none;">

    <div class="h3">{{ 'paper.certificate.title'|trans({}, 'frontends') }}</div>
    <p class="h5 text-muted">{{ 'paper.certificate.text'|trans({}, 'frontends') }}</p>

    <div class="cls_bw_g_err"></div>

    <div class="row">
        <div class="col">


            {# Display all packages #}
            {% if packages is defined and packages is not empty %}
                <div class="mt-3">
                    <label>Packages
                        <span id="transaction_packages_errors"></span>
                        {% set isPackagesError = false %}
                        {% if formData is defined and formData.errors is defined and formData.errors.packages is defined and formData.errors.packages is not empty %}
                            {% set isPackagesError = true %}
                            <span class="invalid-feedback d-block">
                                <span class="d-block">
                                    <span class="form-error-icon badge badge-danger text-uppercase">{{ 'error'|trans }}</span>
                                    <span class="form-error-message">{{ formData.errors.packages }}</span>
                                </span>
                            </span>
                        {% endif %}
                    </label>
                    {% for package in packages %}
                        <div>
                            <div class="custom-control custom-checkbox mb-3">
                                <input type="checkbox" name="transaction[packages][{{ package.id }}]" class="custom-control-input {#{ isPackagesError ? 'is-invalid' }#}" id="transaction_package_{{ package.id }}"
                                       {% if formData is defined and formData.packages is defined and package.id in formData.packages|keys %}checked{% endif %} >
                                <label class="custom-control-label" for="transaction_package_{{ package.id }}">
                                    {{ package.source|trans }} -
                                    <span>{{ package.price }}</span>
                                </label>
                            </div>
                            {% if package.optionals is defined and package.optionals is not empty %}
                                {% for optional in package.optionals %}
                                    <ul style="list-style: none;">
                                        <li>
                                            <span>{{ optional.source }}</span>
                                            <span>{{ optional.description }}</span>
                                            <span>{{ optional.price }}</span>
                                        </li>
                                    </ul>
                                {% endfor %}
                            {% endif %}
                        </div>
                    {% endfor %}
                </div>
            {% endif %}


        </div>
    </div>


    <div class="row mt-5">
        <div class="col">
            <div>
                <div class="clearfix float-right">
                    <button type="button" id="btn-back-to-word-from-pack" class="btn btn-secondary btn-lg">{{ 'back.label'|trans({}, 'frontends') }}</button>
                    <button type="button" class="btn-go-to-checkout btn btn-primary btn-lg">{{ 'go.to.checkout.label'|trans({}, 'frontends') }}</button>
                </div>
            </div>

        </div>
    </div>


</div> {# END THIRD STEP #}